<!DOCTYPE html>
<html lang="en">

<head>
    <meta name="version" content="{{version}}" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <!-- the following header makes IE select latest document mode -->
    <meta http-equiv="X-UA-Compatible" content="IE=Edge,chrome=1" />

    <link rel="icon" href="/assets/no_auth/favicon.ico" type="image/x-icon">
    
    
    {{#each assetsMap.app.css}}
    <link href="{{this}}" rel="stylesheet" type="text/css">
    {{/each}}

    {{{html-head}}}

    {{#each assetsMap.app.js}}
    <script defer type='text/javascript' src='{{this}}'></script>
    {{/each}}

    <link href="/assets/css_variables.css" rel="stylesheet" type="text/css">
</head>

<body>
    <!-- app extensions content -->
    <script src="/assets/import-controller.js"></script>
    <div id="lincs-imports"></div>
    
    <div id="application" class='rs-application'></div>
</body>

</html>